package com.brilliance.isc.esb.model.hx;

public class ResO84522 {

    /**
     * 处理标识
     */
    public String CHULFS;

    public ResO84522() {
    }

    public ResO84522(String CHULFS) {
        this.CHULFS = CHULFS;
    }
}
